Schwere Sicherheitslücke in Joomla entdeckt

securityBedingt durch eine sehr schwere Sicherheitslücke wird am Donnerstag ( 22.10.15 um ca. 16 Uhr ) Joomla 3.4.5 veröffentlicht. Alle Nutzer sind dazu aufgerufen Ihre Projekte direkt zu aktualisieren. Das entsprechende Paket wird zu diesem Zeitpunkt von den Entwicklern zum Download zur Verfügung gestellt werden und muss sofort eingespielt werden, da davon auszugehen ist, dass wenige Stunden später bereits die erste Welle von automatisieren Angriffen durch das Internet zieht. Um welche Versionen es sich handelt und welcher Bereich von Joomla betroffen ist kann aber aus Sicherheitsgründen noch nicht öffentlich gemacht werden. Wir bitten hier den offiziellen Release in Form von Joomla 3.4.5 abzuwarten und diesen – wie bereits gesagt – direkt zu installieren.